Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3623 - Netscape simply does not work.
Summary: Netscape simply does not work.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-21 19:36 UTC by rcarpen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-13 20:14:09 UTC


Attachments (Terms of Use)

Description rcarpen 1999-06-21 19:36:28 UTC
Netscape crashes after a few minutes for no apparant
reason.  For intel, you can download 4.08, and disable java,
and it all works, but 4.5x and 4.6x simply *do not* work for
any platform as shipped by Redhat.

Comment 1 Bill Nottingham 1999-06-21 19:40:59 UTC
Are you using the font server? If so, what does your
font path look like?


------- Email Received From  Randy Carpenter <rcarpen@network1.net> 06/21/99 16:16 -------

Comment 2 Bill Nottingham 1999-06-21 23:20:59 UTC
Ack, sorry, meant the font catalogue in /etc/X11/fs/config.

------- Email Received From  Randy Carpenter <rcarpen@network1.net> 06/21/99 19:53 -------


------- Email Received From  Randy Carpenter <rcarpen@network1.net> 06/21/99 22:20 -------

Comment 3 Bill Nottingham 1999-06-23 22:06:59 UTC
Are there particular pages where it crashes?

Also, while this will break plugins and other programs
launched from netscape, does running it as:

LD_LIBRARY_PATH=/usr/i386-glibc20-linux/lib \
/usr/i386-glibc20-linux/lib/ld-linux.so.2  \
/usr/lib/netscape/netscape-communicator

improve stability at all?

------- Email Received From  Randy Carpenter <rcarpen@network1.net> 06/24/99 09:19 -------

Comment 4 Bill Nottingham 1999-06-24 16:17:59 UTC
There should be compatibility libs in
/usr/sparc-glibc20-linux/lib on sparc as well
(you need the compat-libs & compat-glibc packages installed)

Unfortunately, the sparc version of netscape is *much* less
stable than the intel version.


Note You need to log in before you can comment on or make changes to this bug.